QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

QTS 4로 업그레이드한 다음에도 이전 펌웨어 버전의 원래 RAID 볼륨을 계속 사용할 수 있습니까?

적용 모델:

답:

그렇습니다. 원래 RAID 볼륨은 여전히 사용 가능하지만 QTS 4의 스토리지 풀에 포함되지는 않습니다.

참고 사항: 시스템을 3.8에서 QTS 4.0으로 업그레이드한 다음에는 저장소 관리자에 스토리지 풀이 없어집니다. 걱정하지 않으셔도 됩니다. 이것은 정상적인 경우입니다. 여전히 볼륨 페이지에서 원래 볼륨을 찾아서 이 볼륨 및 이 볼륨과 관련 있는 RAID 구성을 확인할 수 있습니다.

릴리스 날짜: 2013-11-29
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.